+ Reply
Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Installer.app on iPhone 1.1.3

is a discussion within the

Installer Support

forums, a part of the

Native iPhone / iPod Touch App Discussion

section;
I saw the new video and was wondering how to get the Installer.app on my iPhone if possible. My firmware version is currently 1.1.3.
...
  1. #1
    What's Jailbreak?
    Join Date
    Jan 2008
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Installer.app on iPhone 1.1.3
    I saw the new video and was wondering how to get the Installer.app on my iPhone if possible. My firmware version is currently 1.1.3.

  2. #2
    iPhone? More like MyPhone
    Join Date
    Dec 2007
    Posts
    122
    Thanks
    45
    Thanked 8 Times in 8 Posts

    No chance, 1.1.3 is currently not jailbreakable

    Bring on the SDK apple, i want some official freedom

    Until then my phone remains a jailbreaked 1.1.2

  3. #3
    Moderator Admin Broomhead's Avatar
    Join Date
    Sep 2007
    Location
    Outside Chicago IL
    Posts
    17,150
    Thanks
    502
    Thanked 1,718 Times in 1,171 Posts


  4. #4
    iPhone? More like MyPhone
    Join Date
    Dec 2007
    Posts
    122
    Thanks
    45
    Thanked 8 Times in 8 Posts

    Quote Originally Posted by Broomhead View Post

    All well and good but until the jailbreak is released that bit of news is worthless.........

  5. #5
    What's Jailbreak?
    Join Date
    Jan 2008
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts

    So can I downgrade. The upgrade looked cool. But it is stupid. I got tricked into apple's upgrade doom.

  6. #6
    Retired Moderator A Retired Mod's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,642
    Thanks
    656
    Thanked 765 Times in 592 Posts

    Quote Originally Posted by xxbll4vr94xx View Post
    So can I downgrade. The upgrade looked cool. But it is stupid. I got tricked into apple's upgrade doom.
    ^^^If you or 1.1.1 OTB you can downgrade.

    Here is a guide.
    http://www.modmyi.com/forums/showthr....1.3+downgrade
    Last edited by A Retired Mod; 01-22-2008 at 04:21 PM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts